\version "2.20.0"

II.global = { \tempo "Adagio" \time 2/4 \key as\major
  \set Timing.beamExceptions = \beamExceptions {
      8[ 8 8 8] |
      \repeat unfold 2 { 16[ 16 16 16] } |
    }
}

II.Violin.1 = \relative c' {
  \II.global

  \repeat volta 2 {
    \partial 8 es8\p^\mute | % bar 0
    as8 es'8(-. 8-. 8)-. |
    es8.( des16) bes8 c16.( as32) |
    f8 bes8(-. 8-. 8)-. |
    bes8. \tuplet 3/2 { as32( g f) } es8. \tuplet 3/2 { des32( c bes) } |
    as8 es''8(-. 8-. 8)-. | % bar 5
    es8.( des16) bes8 c16.( as32) |
    f8 bes4 g16.( es32) |
    es4( as8) c16.( as32) |
    f8 bes4 g16.( es32) |
    es4( as8) r | % bar 10
    c8 8 8 8 |
    \appoggiatura { e,16 des' } bes'4\sfz ~ 16 des,\p des des |
    des16( c) c-. c-. c( bes) bes-. bes-. |
    \appoggiatura bes32 as16([ g32 f)] f16-. f-. f( c') c-. c-. |
    c16( bes) bes-. bes-. bes( as) as-. as-. | % bar 15
    \appoggiatura as32 g16([ f32 es)] es16-. es-. es( bes') bes-. bes-. |
    es8 g,4 a8 |
    c4( bes16) bes bes bes |
    g'8 g,4 a8 |
    a4( bes8) r | % bar 20
    r4 r16 as!16(-. 16-. 16-.) |
    \appoggiatura as32 g16([ f32 es)] es16-. es-. \appoggiatura es16 d16([ c32 bes)] bes16-. bes-. |
    bes16( es) es-. es-. f( bes) bes-. bes-. |
    \appoggiatura as32 g16([ f32 es)] es16-. es-. es( es') es-. es-. |
    b8( c) r16 es es es | % bar 25
    ces8( bes) r16 es es es |
    b8( c) r16 es es es |
    ces8( bes) r16 es es es |
    bes8( a) r16 a a a |
    es'8( a,) r16 a a a | % bar 30
    c8( bes) r16 as! as as |
    d16 r es r f r g r |
    as16 r r8 r4 |
    r16 fis32( g) as([ g) bes16]-. r16 d,32( es) f([ es) g16]-. |
    r16 b,32( c) d([ c) es16]-. r16 e,32( f) g([ f) as( f)] | % bar 35
    es!4 ~ 8 \acciaccatura g8 f16( es) |
    es4-. r16 bes''16 (-. 16-. 16)-. |
    \appoggiatura as32 g16([ f32 es)] es16-. es-. \appoggiatura es16 d16([ c32 bes)] bes16-. bes-. |
    es8( g) f16 bes,16(-. 16-. 16)-. |
    \appoggiatura as32 g16([ f32 es)] es16-. es-. \appoggiatura es16 d16([ c32 bes)] bes16-. bes-. | % bar 40
    es8( g) f16 bes16(-. 16-. 16)-. |
    \appoggiatura as32 g16([ f32 es)] es16-. es-. \appoggiatura es'16 des!16([\f c32 des)] \appoggiatura es16 des16([ c32 des)] |
    des2\fermata |
    r16 b32(\p c) d([ c) es16]-. r16 e,32( f) as([ f) as( f)] |
    es!4 ~ 8 \acciaccatura g8 f16( es) | % bar 45
    es32([ bes a bes)] c([ bes a bes)] d([ as g as)] as'([ f es d)] |
    es32([ bes a bes)] c([ bes a bes)] d([ as g as)] as'([ f es d)] |
    d4( \preferBreakAfter 1 es8)
  }

  \repeat volta 2 {
    es8\p |
    es'8 8(-. 8-. 8)-. |
    ges,4(\f f16) es'16\p 16 16 | % bar 50
    des8 f4 des16( bes) |
    ges8 c4 a16.( f32) |
    f4( bes8) des16.( bes32) |
    g!8 bes4 g16.( es32) |
    es4( as8) c16.( as32) | % bar 55
    f8 as4 f16.( des32) |
    des4( g8) bes16.( g32) |
    e8 g4 e16.( c32) |
    f16 f r g r as r b |
    r16 c r c r c r c | % bar 60
    r16 c r c r c r c |
    r16 c( b c) b( c b c) |
    es8( a,) r16 a a a |
    c8( bes) r16 des des des |
    f8( g,) r16 g g g | % bar 65
    bes8( as) r16 as as as |
    es'8( ges,) r16 g g g |
    e8( f) r16 des' des des |
    a8( bes) r16 des des d |
    d8( es) r16 es es es | % bar 70
    b8( c) r16 es es e |
    e8( f) r16 f16 16 16 |
    c8( des) r16 des16 16 16 |
    f8( e) r16 e16 16 16 |
    g8( f) r16 c16 16 16 | % bar 75
    des8( c) r16 c16 16 16 |
    des8( c) r16 c16 16 16 |
    des8( c) r16 c16 16 16 |
    es8( des) r16 des16 16 16 |
    f8( es) r16 es,16 16 16 | % bar 80
    as8 es'8(-. 8-. 8)-. |
    es8.( des16) bes8 c16.( as32) |
    f8 bes8(-. 8-. 8)-. |
    bes8. \tuplet 3/2 { as32( g f) } es8. \tuplet 3/2 { des32( c bes) } |
    as8 es''8(-. 8-. 8)-. | % bar 85
    es8.( des16) bes8 c16.( as32) |
    f8 bes4 g16.( es32) |
    es4( as8) c16.( as32) |
    f8 bes4 g16.( es32) |
    as8 f'4 des16.( bes32) | % bar 90
    c8 as'4 f16.( d32) |
    d4( es8) r |
    r4 r16 des!16(-. 16-. 16)-. |
    \appoggiatura des32 c16([ bes32 as)] 16-. 16-. \appoggiatura as32 g16([ f32 es)] 16-. 16-. |
    es16( as) as-. as-. bes( es) es-. es-. | % bar 95
    \appoggiatura des32 c16([ bes32 as)] 16-. 16-.  as as, as as' |
    e8( f) r16 as, as as' |
    fes8( es) r16 as, as as' |
    e8( f) r16 as, as as' |
    fes8( es) r16 as, as as' | % bar 100
    es8( d) r16 d16 16 16 |
    as'8( d,) r16 d16 16 16 |
    f8( es) r16 des!16 16 16 |
    g16 r as r bes r c r |
    des16 r r8 r4 | % bar 105
    r16 b32([ c)] des( c) es16-. r16 g,32([ as)] bes( as) c16-. |
    r16 e,32([ f)] g( f) as16-. r16 a,32([ bes)] a( bes) des( bes) |
    as!4 ~ 8 \acciaccatura c8 bes16( as) |
    as8 r r16 es''16(-. 16-. 16)-. |
    \appoggiatura des32 c16([ bes32 as)] 16-. as'16-. \appoggiatura as32 g16([ f32 es)] \appoggiatura es32 des16( c32 bes) | % bar 110
    as8( c) bes16 es16(-. 16-. 16)-. |
    \appoggiatura des32 c16([ bes32 as)] 16-. as'16-. \appoggiatura as32 g16([ f32 es)] \appoggiatura es32 des16( c32 bes) |
    as8( c) bes16 es16(-. 16-. 16)-. |
    \appoggiatura des32 c16([ bes32 as)] 16-. 16-. \appoggiatura as32 ges16\f([ f32 ges)] \appoggiatura as32 ges16([ f32 ges)] |
    ges2\fermata | % bar 115
    r16 e32([\p f)] g!( f) as16-. r a,32([ bes)] a( bes) des( bes) |
    as!4 ~ 8 \acciaccatura c8 bes16( as) |
    as32([ es' d es)] f([ es d es)] des([ bes as g)] des''([ bes as g)] |
    as32([ es d es)] f([ es d es)] des([ bes as g)] des''([ bes as g)] |
    g4( as8)
  }
}

II.Violin.2 = \relative c' {
  \II.global

  \repeat volta 2 {
    \partial 8 r8^\mute | % bar 0
    c8\p-. r c-. r |
    bes8 es r es |
    f8 r as4( |
    g8) g, r des' |
    c8-. r c-. r | % bar 5
    bes8 es r es |
    f4( des) |
    des4( c8) es |
    f4( des) |
    des4( c8) r | % bar 10
    as'8 8 8 8 |
    \appoggiatura bes16 des4\sfz ~ 16 bes\p bes bes |
    bes16( as) as-. as-. as( g) g-. g-. |
    \appoggiatura bes32 as16([ g32 f)] f16-. f-. f( as) as-. as-. |
    as16( g) g-. g-. g( f) f-. f-. | % bar 15
    \appoggiatura as32 g16([ f32 es)] es16-. es-. es8 f |
    es2 ~ |
    4( d8) bes' |
    es8 es,4 c8 |
    c4( d8) r | % bar 20
    r4 r16 as'!16(-. 16-. 16-.) |
    \appoggiatura as32 g16([ f32 es)] es16-. es-. \appoggiatura es16 d16([ c32 bes)] bes16-. bes-. |
    bes16( es) es-. es-. f( bes) bes-. bes-. |
    \appoggiatura as32 g16([ f32 es)] es16-. es-. es8 r |
    r16 es16 16 16 8 r8 | % bar 25
    r16 es16 16 16 8 r8 |
    r16 es16 16 16 8 r8 |
    r16 es16 16 16 8 r8 |
    r16 es16 16 16 8 r8 |
    r16 es16 16 16 8 r8 | % bar 30
    r16 d16 16 16 8 r8 |
    r16 as' r g r f r es |
    r16 d r8 r4 |
    r16 fis'32( g) as([ g) bes16]-. r16 d,32( es) f([ es) g16]-. |
    r16 b,32( c) d([ c) es16]-. r16 e,32( f) g([ f) as( f)] | % bar 35
    es!8 g,4( as8) |
    g32([ bes a bes)] c([ bes a bes)] as'!([ bes, a! bes)] c([ bes a bes)] |
    g'32([ bes, a bes)] c([ bes a bes)] f'([ bes, a! bes)] c([ bes a bes)] |
    es32([ bes a bes)] c([ bes a bes)] as'!([ bes, a! bes)] c([ bes a bes)] |
    g'32([ bes, a bes)] c([ bes a bes)] f'([ bes, a! bes)] c([ bes a bes)] | % bar 40
    es32([ bes a bes)] c([ bes a bes)] as'!([ bes, a! bes)] c([ bes a bes)] |
    g'32([ bes, a bes)] c([ bes a bes)]  c([\f bes a bes)] c([ bes a bes)] |
    bes2\fermata |
    r16 b'32(\p c) d([ c) es16]-. r16 e,32( f) as([ f) as( f)] |
    es8 g,4( as8) | % bar 45
    g4 r8 <as d>8 |
    <g es'>4 r8 as |
    as4( g8)
  }

  \repeat volta 2 {
    r8 |
    R2 |
    es'4.\f f8\p | % bar 50
    f4 bes,( ~ |
    4 a8) es'8 |
    es4 des ~ |
    4 des ~ |
    4 c ~ | % bar 55
    4 c ~ |
    4 bes ~ |
    4 bes |
    \addArticulation staccato {
      a8[ e'] f[ d] |
      e8[ g] as[ f] | % bar 60
      e8[ g] as[ f] |
      e4 r |
    }
    r16 ges16 16 16 8 r8 |
    r16 f16 16 16 8 r8 |
    r16 es16 16 16 8 r8 | % bar 65
    r16 es16 16 16 8 r8 |
    r16 as16 16 16 8 r8 |
    r16 as16 16 16 8 r8 |
    r16 des,16 16 16 8 r8 |
    r16 bes'16 16 16 8 r8 | % bar 70
    r16 es,16 16 16 8 r8 |
    r16 c'16 16 16 8 r8 |
    r16 f,16 16 16 8 r8 |
    r16 g16 16 16 8 r8 |
    r16 c,16 16 16 8 r8 | % bar 75
    r16 e16 16 16 8 r8 |
    r16 as,16 16 16 8 r8 |
    r16 a16 16 16 8 r8 |
    r16 des16 16 16 8 r8 |
    r16 bes16 16 16 8 r8 | % bar 80
    c8-. r c-. r |
    bes8 es r es |
    f8 r as4( |
    g8) g, r des' |
    c8-. r c-. r | % bar 85
    bes8 es r es |
    f4( des) |
    des4( c8) as |
    as4( g8) des' |
    c4( bes8) es | % bar 90
    es4( d8) as' |
    as4( g8) r |
    r4 r16 des'!16(-. 16-. 16)-. |
    \appoggiatura des32 c16([ bes32 as)] 16-. 16-. \appoggiatura as32 g16([ f32 es)] 16-. 16-. |
    es16( as) as-. as-. bes( es) es-. es-. | % bar 95
    \appoggiatura des32 c16([ bes32 as)] 16-. 16-. 8 r |
    r16 as,16 16 16 8 r8 |
    r16 as16 16 16 8 r8 |
    r16 as16 16 16 8 r8 |
    r16 as16 16 16 8 r8 | % bar 100
    r16 as16 16 16 8 r8 |
    r16 as16 16 16 8 r8 |
    r16 g16 16 16 8 r8 |
    r16 des' r c r bes r as |
    r16 g r8 r4 | % bar 105
    r16 b'32([ c)] des( c) es16-. r16 g,32([ as)] bes( as) c16-. |
    r16 e,32([ f)] g( f) as16-. r16 a,32([ bes)] a( bes) des( bes) |
    as!4 ~ 8 \acciaccatura c8 bes16( as) |
    as32([ es' d es)] f([ es d es)] des'!([ es, d! es)] f([ es d es)] |
    c'32([ es, d es)] f([ es d es)] bes'([ es, d es)] f([ es d es)] | % bar 110
    as32([ es d es)] f([ es d es)] des'!([ es, d! es)] f([ es d es)] |
    c'32([ es, d es)] f([ es d es)] des'([ es, d es)] f([ es d es)] |
    as32([ es d es)] f([ es d es)] des'!([ es, d! es)] f([ es d es)] |
    c'32([ es, d es)] f([ es d es)] f\f([ es d es)] f([ es d es)] |
    es2\fermata | % bar 115
    r16 e32([\p f)] g!( f) as16-. r a,32([ bes)] a( bes) des( bes) |
    as!4 ~ 8 \acciaccatura c8 bes16( as) |
    as4 r8 bes16. des32 |
    c8-. r8 r bes16. des32 |
    des4( c8)
  }
}

II.Viola = \relative c' {
  \II.global

  \repeat volta 2 {
    \partial 8 r8 | % bar 0
    as8\p-. r as'-. r |
    g4 r8 as |
    des,8 r f4( |
    es8) es, r8 bes' |
    c8-. r as-. r | % bar 5
    es4 r8 as |
    des4( bes) |
    as4. 8 |
    des4( bes) |
    as4 ~ 8 r | % bar 10
    as'8 8 8 8 |
    g4\sfz ~ 8-. r |
    r4 r8 c,\p |
    c4 r |
    r4 r8 bes | % bar 15
    bes4 r8 f' |
    g4( es8) a,8 |
    a4( bes8) r |
    r4 r8 es8 |
    es4( d8) bes | % bar 20
    bes2 ~ |
    2 ~ |
    2 ~ |
    8 r bes8 r |
    r16 as16 16 16 8 r8 | % bar 25
    r16 g16 16 16 8 r8 |
    r16 as16 16 16 8 r8 |
    r16 g16 16 16 8 r8 |
    r16 c16 16 16 8 r8 |
    r16 c16 16 16 8 r8 | % bar 30
    r16 f,16 16 16 8 r8 |
    r16 f' r es r d r c |
    r16 bes r8 r4 |
    es8-. r g-. r |
    as8-. r as,-. r | % bar 35
    r8 bes bes bes |
    es4( as) |
    g4( f) |
    es4( as) |
    g4( f) | % bar 40
    es4( as) |
    g4 es8\f es |
    es2\fermata |
    as8\p-. r as,-. r |
    r8 bes bes bes | % bar 45
    es4 r8 f, |
    es4 r8 f |
    f4( es8)
  }

  \repeat volta 2 {
    r8 |
    R2 |
    c'2\f\> | % bar 50
    bes4\p des |
    es4( f8) c' |
    c4( bes8) r |
    r8 g4 bes8 |
    bes4( as8) r | % bar 55
    r8 f4 as8 |
    as4( g8) r |
    r8 e4 g8 |
    \addArticulation staccato {
      f8[ c] c[ c] |
      c8[ e] f[ d] | % bar 60
      c8[ e] f[ d] |
    }
    c4 r |
    r16 es!16 16 16 8 r8 |
    r16 des16 16 16 8 r8 |
    r16 des16 16 16 8 r8 | % bar 65
    r16 c16 16 16 8 r8 |
    r16 es,16 16 16 8 r8 |
    r16 des16 16 16 8 r8 |
    r16 ges16 16 16 8 r8 |
    r16 g!16 16 16 8 r8 | % bar 70
    r16 as16 16 16 8 r8 |
    r16 a16 16 16 8 r8 |
    r16 bes16 16 16 8 r8 |
    r16 des16 16 16 8 r8 |
    r16 f16 16 16 8 r8 | % bar 75
    r16 bes,16 16 16 8 r8 |
    r16 f'16 16 16 8 r8 |
    r16 ges16 16 16 8 r8 |
    r16 f16 16 16 8 r8 |
    r16 des16 16 16 8 r8 | % bar 80
    as8-. r as'-. r |
    g4 r8 as |
    des,8 r f4( |
    es8) es, r bes' |
    c8-. r as-. r | % bar 85
    es4 r8 as8 |
    des4( bes) |
    as4. c,8 |
    des4 des'8 bes |
    as4( g8) bes | % bar 90
    as4( bes8) d16( f) |
    f4( es8) es |
    es2 ~ |
    2 ~ |
    2 ~ | % bar 95
    8 r es, r |
    r16 des16 16 16 8 r8 |
    r16 c16 16 16 8 r8 |
    r16 des16 16 16 8 r8 |
    r16 c16 16 16 8 r8 | % bar 100
    r16 f16 16 16 8 r8 |
    r16 f16 16 16 8 r8 |
    r16 es16 16 16 8 r8 |
    r16 bes' r as r g r f |
    r16 es r8 r4 | % bar 105
    as8-. r c-. r |
    des8-. r des,-. r |
    r8 c4( des8) |
    c8 r des''4( |
    c4 bes) | % bar 110
    c8( as) des4( |
    c4 bes) |
    c8( as) es4 |
    c4 as8\f 8 |
    as2\fermata | % bar 115
    des8\p-. r des,-. r |
    r8 c4( des8) |
    c4 r8 g'16. bes32 |
    as8-. r r f16. bes32 |
    bes4( as8)
  }
}

II.Cello = \relative c {
  \II.global

  \repeat volta 2 {
    \partial 8 r8 | % bar 0
    as8\p-. r as'-. r |
    g4 r8 as |
    des,8 r d'4( |
    es8) es, r8 g, |
    as-. r as'-. r | % bar 5
    g4 r8 as |
    des,4( es) |
    as4. as,8 |
    des4( es) |
    as,4 ~ 8 r | % bar 10
    f8 f'8 8 8 |
    e4\sfz ~ 8-. r |
    r4 r8 c\p |
    f4 r |
    r4 r8 bes, | % bar 15
    es4 r8 d |
    c4 c' |
    bes4 ~ 8 r |
    r4 f |
    bes,4 ~ 16 as'16(-. 16-. 16)-. | % bar 20
    \appoggiatura as32 g16([ f32 es)] es16-. es-. \appoggiatura es32 d16([ c32 bes)] bes16-. 16-. |
    bes16( es) es-. es-. f( as) as-. as-. |
    \appoggiatura as32 g16([ f32 es)] es16-. es-. \appoggiatura es16 d16([ c32 bes)] bes16-. bes-. |
    es8 r g r |
    r16 as16 16 16 8 r8 | % bar 25
    r16 g16 16 16 8 r8 |
    r16 as16 16 16 8 r8 |
    r16 g16 16 16 8 r8 |
    r16 ges16 16 16 8 r8 |
    r16 f16 16 16 8 r8 | % bar 30
    r16 bes16 16 16 8 r8 |
    r16 bes r bes r bes r bes |
    r16 bes r8 r4 |
    es,8-. r g-. r |
    as8-. r as,-. r | % bar 35
    r8 bes bes bes |
    es8 r d r |
    es8 r as r |
    g8 r d r |
    es8 r as r | % bar 40
    g8 r d r |
    es8 r g\f g |
    g2\fermata |
    as8\p-. r as,-. r |
    r8 bes bes bes | % bar 45
    es4 r8 bes |
    es4 r8 bes |
    es,4 ~ 8
  }

  \repeat volta 2 {
    r8 |
    R2 |
    a'2\f\> | % bar 50
    bes4\p des, |
    es4 f |
    bes4 bes, |
    es2 |
    as4 as, | % bar 55
    des2 |
    g4 g, |
    c2 |
    c8[-. 8]-.  8[-. 8]-. |
    c4 r | % bar 60
    c4 r |
    c4 r |
    r16 es'16 16 16 8 r8 |
    r16 des16 16 16 8 r8 |
    r16 des16 16 16 8 r8 | % bar 65
    r16 c16 16 16 8 r8 |
    r16 c,16 16 16 8 r8 |
    r16 des16 16 16 8 r8 |
    r16 ges16 16 16 8 r8 |
    r16 g!16 16 16 8 r8 | % bar 70
    r16 as16 16 16 8 r8 |
    r16 a16 16 16 8 r8 |
    r16 bes16 16 16 8 r8 |
    r16 bes16 16 16 8 r8 |
    r16 as!16 16 16 8 r8 | % bar 75
    r16 g16 16 16 8 r8 |
    r16 f16 16 16 8 r8 |
    r16 es16 16 16 8 r8 |
    r16 bes'16 16 16 8 r8 |
    r16 g16 16 16 8 r8 | % bar 80
    as,8-. r as'-. r |
    g4 r8 as |
    des,8 r d'4( |
    es8) es, r g, |
    as8-. r as'-. r | % bar 85
    g4 r8 as8 |
    des,4( es) |
    as4. c,8 |
    des4( es) |
    f4( g) | % bar 90
    as4( bes) |
    es,4 ~ 16 des'16(-. 16-. 16)-. |
    \appoggiatura des32 c16([ bes32 as)] 16-. 16-. \appoggiatura as32 g16([ f32 es)] 16-. 16-. |
    es16( as) as-. as-. bes( des) des-. des-. |
    \appoggiatura des32 c16([ bes32 as)] 16-. 16-. \appoggiatura as32 g16([ f32 es)] 16-. 16-. | % bar 95
    as8 r c, r |
    r16 des16 16 16 8 r8 |
    r16 c16 16 16 8 r8 |
    r16 des16 16 16 8 r8 |
    r16 c16 16 16 8 r8 | % bar 100
    r16 ces16 16 16 8 r8 |
    r16 bes16 16 16 8 r8 |
    r16 es16 16 16 8 r8 |
    r16 es r es r es r es |
    r16 es r8 r4 | % bar 105
    as8-. r c-. r |
    des8-. r des,-. r |
    r8 es es es |
    as,8 r g r |
    as8 r des r | % bar 110
    c8 r g' r |
    as8 r des, r |
    c8 r g r |
    as8 r c\f c |
    c2\fermata | % bar 115
    des8\p-. r des,-. r |
    r8 es es es |
    as4 r8 es' |
    as,4 r8 es |
    as4 ~ 8
  }
}

II.Oboe.1 = \relative c'' {
  \II.global

  \repeat volta 2 {
    \partial 8 r8 | % bar 0
    R2*36 |
    es4\p( as) |
    g4( f) |
    es4( as) |
    g4( f) | % bar 40
    es4( as) |
    g8([ bes) bes\f bes] |
    \once \partcombineApart bes2\fermata |
    R2*2 | % bar 45
    r4 r8 d,\p |
    es4 r8 d |
    d4( es8)
  }

  \repeat volta 2 {
    r8 |
    R2*60 |
    r4 \partcombineApart es\p ~ |
    8([ as)] g([ bes)] | % bar 110
    as8([ c)] bes([ es,)] ~ |
    8([ as)] g([ bes)] |
    as8([ c)] bes([ es,)] ~ |
    8([ as)] as[\f as,] |
    \partcombineAutomatic es'2\fermata | % bar 115
    R2*2 |
    r4 r8 des\pp |
    c4 r8 g' |
    g4( as8)
  }
}

II.Oboe.2 = \relative c'' {
  \II.global

  \repeat volta 2 {
    \partial 8 r8 | % bar 0
    R2*36 |
    es8([\p bes)] bes4 ~ |
    8([ es)] d([ f)] |
    es8([ g)] f([ bes,)] ~ |
    8([ es)] d([ f)] | % bar 40
    es8([ g)] f([ bes,)] ~ |
    8([ des!) des\f des] |
    des2\fermata |
    R2*2 | % bar 45
    r4 r8 as\p |
    g4 r8 as |
    as4( g8)
  }

  \repeat volta 2 {
    r8 |
    R2*60 |
    r4 es'\p |
    c8([ as)] bes([ es,)] | % bar 110
    c'8([ as)] g([ es')] |
    c8([ as)] bes([ es,)] |
    c'8([ as)] g([ es')] |
    c4 as8[\f as] |
    as2\fermata | % bar 115
    R2*2 |
    r4 r8 g\pp |
    as4 r8 des |
    des4( c8)
  }
}

II.Horn.1 = \relative c'' {
  \II.global

  \repeat volta 2 {
    \partial 8 r8 | % bar 0
    R2*20 | % bar 20
    bes2\p ~ |
    2 ~ |
    2 |
    es,2 ~ |
    2 ~ | % bar 25
    2 ~ |
    2 ~ |
    2 |
    r16 es16 16 16 8 r8 |
    r16 es16 16 16 8 r8 | % bar 30
    \partcombineApart r16 bes16 16 16 8 r8 |
    \partcombineAutomatic bes2 ~ |
    8 r r4 |
    R2*3 |
    \once \partcombineApart es4 bes' |
    g8([ es)] f([ bes,)] |
    es8([ g)] f([ bes)] |
    g8([ es)] f([ bes,)] | % bar 40
    es8([ g)] f([ bes)] |
    g8([ es)] bes'\f bes |
    bes2\fermata |
    R2*2 | % bar 45
    r4 r8 f\p |
    g4 r8 f |
    f4( g8)
  }

  \repeat volta 2 {
    r8 |
    R2*43 |
    es2\p ~ |
    2 ~ |
    2 ~ |
    2 ~ | % bar 95
    4 r |
    R2*7 |
    es2 ~ |
    8 r r4 | % bar 105
    R2*3 |
    r4 es4 ~ |
    2 ~ | % bar 110
    2 ~ |
    2 ~ |
    2 ~ |
    << 2 ~ { s4 s8\f s8 } >> |
    2\fermata | % bar 115
    R2*2 |
    r4 r8 es\pp |
    es4 r8 es |
    es4 r8
  }
}

II.Horn.2 = \relative c' {
  \II.global

  \repeat volta 2 {
    \partial 8 r8 | % bar 0
    R2*20 | % bar 20
    bes2\p ~ |
    2 ~ |
    2 |
    es,2 ~ |
    2 ~ | % bar 25
    2 ~ |
    2 ~ |
    2 |
    r16 es16 16 16 8 r8 |
    r16 es16 16 16 8 r8 | % bar 30
    r16 bes'16 16 16 8 r8 |
    bes,2 ~ |
    8 r r4 |
    R2*3 |
    es'4 bes |
    bes2 ~ |
    2 ~ |
    2 ~ | % bar 40
    2 ~ |
    8( es) es\f es |
    es2\fermata |
    R2*2 | % bar 45
    r4 r8 bes\p |
    es4 r8 bes |
    bes4( es8)
  }

  \repeat volta 2 {
    r8 |
    R2*43 |
    es,2\p ~ |
    2 ~ |
    2 ~ |
    2 ~ | % bar 95
    4 r |
    R2*7 |
    es2 ~ |
    8 r r4 | % bar 105
    R2*3 |
    r4 es4 ~ |
    2 ~ | % bar 110
    2 ~ |
    2 ~ |
    2 ~ |
    << 2 ~ { s4 s8\f s8 } >> |
    2\fermata | % bar 115
    R2*2 |
    r4 r8 es\pp |
    es4 r8 es |
    es4 r8
  }
}
